* {
	margin:0;
	padding:0;
	border:0; 
	}
body {
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	color:#333;
	margin:40px 0 80px;
    background:#7b8ba0 url(../img/herringbone.gif) repeat-y center top;
    }
.sheet-of-paper {
	position:relative;
	text-align:left;
	width:770px;
	background:white url(../img/page-770.gif) repeat-y;
	margin:0 auto;
	}
.paper-top-shadow {
	background:transparent url(../img/page-top-770.gif) no-repeat;
	height:19px;
	}
#paper-clip {
	position:absolute;
	top:-5px;
	left:65px;
	width:37px;
	height:85px;
	background:transparent url(../img/paper-clip.gif) no-repeat;
	}
#note-images-off {
	position:absolute;
	display:block;
	top:38px;
	right:62px;
	width:269px;
	height:279px;
	background:#fef9a3;
	}
#post-it-note {
	position:absolute;
	display:block;
	top:38px;
	right:60px;
	width:274px;
	height:284px;
	background:transparent url(../img/post-it-note.gif) no-repeat;
	}
#note-content {
	position:absolute;
	top:40px;
	right:42px;
	color:#333;
	width:288px;
	height:298px;
	}
a:link {text-decoration:none;color:#004182;border-bottom:1px solid #05a}
a:visited {text-decoration:none;color:#006e6e;border-bottom:1px solid #008c8c;background:white}
a:hover, a:visited:hover {border-bottom:1px solid #b4003c;background:#f0f0f0;color:#b4003c}
#note-content a:visited {background:#fef9a3; /* for OP6 - to prevent a grey background */}
#note-content a:hover, #note-content a:visited:hover {background:#ede79d}
#note-content .note-bulleted a:visited {background:#fcf5a7; /* for OP6 - to prevent a grey background */}
#note-content .note-bulleted a:hover, #note-content .note-bulleted a:visited:hover {background:#ede79d}

p {
	position:relative;
	line-height:21px;
	clear:both;
	margin:0px 110px 0 88px;
	padding:9px 0 0;
	} 
p#note-heading {
	display:block;
	text-align:left;
	font-size:15px;
	line-height:21px;
	margin:0; /* needed to overwrite p */
	padding:20px 23px 4px 26px;
	}
.note-text {
	display:block;
	text-align:left;
	line-height:20px;
	margin:0; /* needed to overwrite p */
	padding:4px 42px 6px 28px;
	}
.note-bullet {
    position:relative;
	float:left;
	text-align:right;
	width:38px;
	font-size:16px;
	line-height:21px;
	color:#696969;
	padding:3px 0 0 0;
	top:-1px;
	}html>body .note-bullet{
    top:-1px; /* Op6 */
    }head:first-child+body .note-bullet{
    top:-1px; /* IE7 */
    }html:not([dummy]) head:first-child+body .note-bullet{
    top:0; /* Ff1.5, NN7.2, NN6.2 */
    }@media all and (min-width:0px) {head:first-child+body .note-bullet{
    top:0; /* Op9, Op8.5, Op7.5 */
    }}.dummy-selector-for-opera-6 {
    }
.note-bulleted {
	float:left;
	text-align:left;
	width:200px;
	line-height:20px;
	padding:3px 0 0 3px;
	}
.photo-images-off-1 {
	position:absolute;
	left:189px;
	top:242px;
	width:130px;
	height:159px;
	background:#bec6dc;
	}
.photo-images-off-2 {
	display:block;
	position:absolute;
	left:177px;
	top:230px;
	width:110px;
	height:131px;
	font-size:16px;
	font-weight:bold;
	line-height:25px;
	color:#e9eaf8;
	padding:50px 21px 0 21px;
	text-align:center;
	border:#4a3f9d 1px solid;
	}
.photo {
	position:absolute;
	left:177px;
	top:230px;
	width:154px;
	height:183px;
	}
#front-page-name-below-photo {
	font-style:italic; /* font-size in 2nd CSS file */
	line-height:24px;
	width:457px;
	display:block;
	border-bottom:1px solid #05a;
	margin:523px 0 18px 177px;
    padding:0 0 26px 0;
	}
#front-page-name-no-photo {
	font-style:italic; /* font-size in 2nd CSS file */
	line-height:24px;
    font-size:5px;
	width:457px;
	display:block;
	border-bottom:1px solid #05a;
	margin:308px 0 18px 177px;
    padding:0 0 26px 0;
	}
#front-page-cv {
	font-style:italic; /* font-size in 2nd CSS file */
	line-height:21px;
	margin:0 0 0 177px;
	padding:7px 0 60px 0;
	}
#contact-information-below-photo {
	position:relative;
	line-height:20px;
	color:#004182;
	margin:47px 110px 0 177px;
	padding:0 0 260px 0;
	}
#contact-information-no-photo {
	position:relative;
	line-height:20px;
	color:#004182;
	margin:190px 110px 0 177px;
	padding:0 0 260px 0;
	width:455px; /* needed IE5 */
	}
.text-spacer-1 {
	height:18px;
	line-height:18px;
	}
.text-spacer-2 {
	height:10px;
	line-height:10px;
	}
.text-spacer-3 {
	height:8px;
	line-height:8px;
	}
#email-less-two {
	position:absolute;
	top:74px;
	}
#email-less-one {
	position:absolute;
	top:94px;
	}
.email, .em {
	position:absolute;
	font-weight:bold;
	top:114px;
	width:350px; /* needed to prevent horizontal scrollbar in IE7 - zoom:1 has no effect */
	}
.hidden { 
	position:absolute;
	left:-999px;
	top:-999px;
	width:30px;
	line-height:1px;
	}
.em {
	text-transform:lowercase;
	}
.header-cv {
	display:block;
	width:137px;
	font-size:10px;
	font-weight:bold;
	border-bottom:1px solid #05a;
	color:#004182;
	page-break-before:always;
	margin:12px 0 0 40px;
	padding:0 0 5px 0;
	}
.header-name {
	font-weight:bold;
	font-size:13px;
	color:#004182;
	margin:6px 0 0 40px;
	}
.cv-content {
	margin:0 0 0 40px;
	padding:20px 0 0 0;
	}
h1 {
	font-size:18px;
	font-style:italic;
	line-height:21px;
	margin:0 0 0 137px;
	padding:0px 0 18px 0;
	}
.date-range {
	width:122px;
	float:left;
	text-align:right;
	font-style:italic;
	}
.cv-element-title {
	float:left;
	text-align:left;
	padding-left:16px;
	}
br {
	clear:both;
	}
.cv-element-reference {
	margin:0 70px 0 137px;
	}
.bullet-1 {
	position:relative;
	font-size:17px;
	width:149px;
	float:left;
	text-align:right;
	top:2px; /* IE6, IE5.5 */
    }html>body .bullet-1{
    top:0; /* Op6 */
    }head:first-child+body .bullet-1{
    top:2px; /* IE7 */
    }html:not([dummy]) head:first-child+body .bullet-1{
    top:0; /* Ff1.5, NN7.2, NN6.2 */
    }@media all and (min-width:0px) {head:first-child+body .bullet-1{
    top:0; /* Op9, Op8.5, Op7.5 */
    }}.dummy-selector-for-opera-6 {
    }
.bulleted-1 {
	width:500px;
	float:left;
	}
.bullet-2 {
	width:158px;
	float:left;
	text-align:right;
	}
.bulleted-2 {
	width:488px;
	float:left;
	padding-left:4px;
	}
.hidden-from-print {
	display:block;
	padding:20px;
	}
h1.within-page {
	padding:24px 0 18px 0;
	}
h2 {
	font-size:14px;
	font-style:italic;
	line-height:18px;
	margin:0 0 0 137px;
	}
.no-wrap {
	white-space:nowrap;
	}
.paper-bottom-shadow {
	height:19px;
	background:transparent url(../img/page-bottom-770.gif) no-repeat;
	}
.paper-gap {
    height:25px;
	background:transparent url(../img/trans-pixel.gif) no-repeat
    }